﻿/*
@media (max-width: 1024px) {
   body {
        zoom: 62%;
    }
}
@media (max-width: 1280px) {
    body {
        zoom: 73%;
    }
}

@media (max-width: 1366px) {
    body {
        zoom: 70%;
    }
}*/
/*@media (max-width: 1400px) {
    body {
        zoom: 80%;
    }
}*/

@media print {
    /* Hide the header and footer during printing */
    header, footer {
        display: none !important;
    }

    /* Ensure the content is fully visible */
    body {
        margin: 0 !important;
        padding: 0 !important;
        font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif'; /* Same font for print */
    }

   
}


.mud-input.mud-disabled {
    color: #000000 !important; /* Change to your preferred color */
}

.mud-input-root:disabled{
    color: #000000 !important;
}


.mud-input-helper-text {
    color: red !important;
}

.OrderCell {
    width: 50px;
    text-align: center
}

.Closed {
    background-color:#f4433685;
}


.OrderCellText {
    width: 50px;
    text-align:center;
    margin-left:auto !important;
    margin-right:auto !important;
    margin-top:0px !important;
}

    .OrderCellText div {
        margin-top: 0px !important;
    }

    .OrderCellText div div {
        margin-top: 0px !important;
    }

.OrderCellText div div input{
    width: 50px;
    text-align: center
}


.OrderCellAO {
    width: 100px;
    text-align: center
}

.OrderCellTextAO {
    width: 100px;
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
}

    .OrderCellTextAO div div input {
        width: 100px;
        text-align: center
    }


.OrderFooter td {
    font-weight:bold;
    text-align:center;
    border: solid 1px;
}

